# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.640   -> 1.641  
#	drivers/char/agp/agpgart_be-i8x0.c	1.1     -> 1.2    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/07/15	greg@kroah.com	1.641
# agpgart: fix syntax error in the i8x0 file.
# --------------------------------------------
#
diff -Nru a/drivers/char/agp/agpgart_be-i8x0.c b/drivers/char/agp/agpgart_be-i8x0.c
--- a/drivers/char/agp/agpgart_be-i8x0.c	Wed Jul 17 11:29:33 2002
+++ b/drivers/char/agp/agpgart_be-i8x0.c	Wed Jul 17 11:29:33 2002
@@ -65,7 +65,7 @@
 	/* Intel 815 chipsets have a _weird_ APSIZE register with only
 	 * one non-reserved bit, so mask the others out ... */
 	if (agp_bridge.type == INTEL_I815)
-		temp &= (1 << 3)
+		temp &= (1 << 3);
 
 	values = A_SIZE_8(agp_bridge.aperture_sizes);
 
